TDFSB(6)

NAZWA
tdsfb - Trójwymiarowa przeglądarka zasobów systemu plików.

SKŁADNIA
tdfsb
tdfsb [opcje]

OPIS
Aby przejść do innego katalogu, wystarczy wejść do odpowiedniej kuli. Obiekty wybiera się przez skierowanie wskaźnika i wciśnięcie lewego przycisku myszy. Można również przytrzymać lewy przycisk myszy i wcisnąć dowolny klawisz -- spowoduje to wybranie pierwszego obiektu, który rozpoczyna się od danego znaku (wielkość liter ma znaczenie). Kiedy wybrano jakiś obiekt, można wcisnąć prawy przycisk myszy i spowodować "najazd" na ten obiekt. Jeśli wybrano plik mp3 lub mpeg1, wciśnięcie klawisza Enter spowoduje odegranie pliku.
Pełny opis programu, w tym skróty klawiszowe, można znaleźć w pliku /usr/share/doc/tdfsb/README.gz.
Niniejszy podręcznik napisano pecjalnie dla dystrybucji Debian, ponieważ oryginalny program nie posiada własnego podręcznika.

OPCJE

-V

lub

--version

Pokazuje wersję programu.

PATRZ TAKŻE
sdl-config(1).

AUTOR
Program został napisany przez Leandera Seige <leander@hgb-leipzig.de>. Podręcznik napisał Rafal Zawadzki <bluszcz@ats.com.pl> specjalnie dla systemu Debian GNU/Linux (ale może być wykorzystywany w innych celach). Tłumaczenia na język polski dokonał Adam Podstawczynski <adam@english.w3.pl>.